/*
Theme Name: Avada Child
Theme URI: https://avada.com/
Template: Avada
Author: ThemeFusion
Author URI: https://themeforest.net/user/ThemeFusion
Description: The Avada Website Builder is the ultimate design and creation suite. Design Anything, Build Everything, Fast. The #1 selling product of all time on ThemeForest.
Version: 7.15.6.1786616751
Updated: 2026-08-13 10:25:51

*/
h1,
h2,
h3,
h4,
h5,
h6,
a.fusion-button {
    font-family: Helvetica, Arial, sans-serif !important;
    /*font-weight: 400 !important;*/
}
a.fusion-button .fusion-button-text{
	transition: all 0.3s ease;
	transform: translateX(0);
}
a.fusion-button i.fa-arrow-right {
	font-size: 0;
    opacity: 0;
    width: 18px;
    height: 14px;
    visibility: hidden;
    position: absolute;
    right: 10px;
    top: 50%;        
    background: url(assets/images/btn-hover-arrow.svg) no-repeat center;
    background-size: 18px 14px;
    transform: translateY(-50%);
}
a.fusion-button.btn-hover-dark i.fa-arrow-right {
    background: url(assets/images/btn-hover-arrow-dark.svg) no-repeat center;
    background-size: 18px 14px;
}
a.fusion-button:hover i.fa-arrow-right {   
    opacity: 1;
    visibility: visible !important;
}
a.fusion-button:hover .fusion-button-text{
	transform: translateX(-10px);
}
.text-white{
	color: #fff !important;
}
.max-width-1260>.fusion-column-wrapper {
    max-width: 1290px !important;
    margin: 0 auto !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.fusion-fullwidth.d-none {
    display: none;
}
.home-top-banner{
	position: relative;
}
.home-top-banner:after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: url("/wp-content/uploads/2026/08/banner-image-hexa.png") no-repeat right bottom;
    background-size: contain;
	z-index: 10;
    pointer-events: none;
}
.w-100, .w-100 img {
    width: 100% !important;
}
.news-card .featured-image.fusion-imageframe img {
    aspect-ratio: 1/0.64985;
    object-fit: cover;
}
.post-time-ago {
    display: inline-flex;
    align-items: center;
    gap: 6px;
}

.post-time-icon {
    width: 16px;
    height: 16px;
    display: block;
}
.date-box .fusion-text, .date-box .fusion-text p, .post-time-ago,.reading-time {
    color: #00000099;
    font-family: Helvetica;
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0%;
}
.date-box>.fusion-column-wrapper,
.date-box span.reading-time {
    display: flex;
    gap: 5px;
    align-items: center;
    align-content: center;
}
.news-horizontal-wrapper .news-card>.fusion-column-wrapper {
    display: flex;
    flex-direction: row !important;
    flex-wrap: nowrap;
}
.news-horizontal-wrapper .news-card .featured-image.fusion-imageframe img {
    aspect-ratio: 1/0.705;
    object-fit: cover;
}
.team-card-image.fusion-builder-row, .team-card-content.fusion-builder-row {
    flex: 0 0 50% !important;
    width: 50% !important;
    display: flex;
    align-content: flex-start;
}
.latest-news-col-left h3.fusion-title-heading {
    max-width: 500px;
    width: 100%;
}
.image-height-100>.fusion-column-wrapper, .image-height-100>.fusion-column-wrapper>.fusion-image-element, 
.image-height-100>.fusion-column-wrapper>.fusion-image-element .fusion-imageframe,
.image-height-100>.fusion-column-wrapper>.fusion-image-element img {
    height: stretch;
    object-fit: cover;
    object-position: center;
}
.link-white a {
    color: #fff !important;
}
.link-white a:hover {
    /*color: var(--awb-color3) !important;*/
    color: var(--awb-custom_color_3) !important;
}
.oc1-wrapper .fusion-imageframe img {
    width: 99px !important;
    min-width: 99px;
}
.investors-grid >.fusion-column-wrapper .fusion-image-element {
    background: #F4F8FB;
    min-height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1 0 calc(20% - 10px);
    border-radius: 10px;
    padding: 10px;
}
.post.type-post .fusion-flex-container:not(.related-news-section) .fusion-builder-row.fusion-row {
    max-width: 1088px !important;
    margin: 0 auto;
}
.post.type-post .fusion-sharing-box .sharingbox-shortcode-icon-wrapper {
    flex-grow: 0;
    margin-left: 10px;
}
.content-wrapper ul {
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    margin-top: 0;
}
.fusion-sharing-box .sharingbox-shortcode-icon-wrapper a:hover i.fusion-social-network-icon {
    background: #143652 !important;
    color: #fff !important;
}
/* pipeline table here */
.pipeline-table-header >.fusion-layout-column,
.pipeline-table-content>.fusion-layout-column {
    flex: 1 1 calc(100% / 9);
}
.progess-bar.start .fusion-separator-border {
    border-radius: 20px 0 0 20px;
}
.progess-bar.end .fusion-separator-border {
    border-radius: 0 20px 20px 0;
}
.progess-bar.half-active .fusion-separator-border{
	border-image: linear-gradient(90deg, #37E09B 50%, #E2E8ED 50%) 1 !important;
}
.progess-bar.half-active.dark .fusion-separator-border {
    border-image: linear-gradient(90deg, #00162e 50%, #E2E8ED 50%) 1 !important;
}
.pipeline-table-header >.fusion-layout-column:nth-child(2), .pipeline-table-content>.fusion-layout-column:nth-child(2) {
    min-width: 170px;
}
/*.pipeline-table-header .fusion-layout-column .fusion-column-wrapper,
.pipeline-table-content .fusion-layout-column .fusion-column-wrapper {
    min-width: 142px;
}*/
.pipeline-table-header .fusion-layout-column:not(.bar-cols) .fusion-column-wrapper,
.pipeline-table-content .fusion-layout-column:not(.bar-cols) .fusion-column-wrapper {
    padding-left: 15px !important;
    padding-right: 0 !important;
}
.animated-arrow{
	position: relative !important;
}
.animated-arrow:before {
    content: '';
    width: 1px;
    height: 92px;
    background: #000;
    position: absolute;
    top: -42px;
    left: 50%;
    z-index: 999;
    animation: arrowMove 1.5s ease-in-out infinite;
}
.page-template:not(.home) .animated-arrow:before,
.post-type-archive .animated-arrow:before {
	content: none;
}
.hover-light a:hover{
    color: var(--awb-active-color)!important;
}
.hover-light a:hover {
    color: var(--awb-color3) !important;
}
.fusion-tb-footer.fusion-footer #menu-primary-menu-1 .awb-menu__main-li {
    width: fit-content;
}
.pipeline-checklist .fusion-li-item-content {
    margin-inline-start: 45px !important;
}
.pipeline-checklist .fa-check:before {
    content: "\f00c";
    background: url(assets/images/tick-icon.svg) no-repeat center;
    font-size: 0;
    background-size: 13px 14px;
    width: 13px;
    height: 14px;
    display: flex;
}
.undisclosed-table .pipeline-table-header>.fusion-layout-column:first-child, .undisclosed-table .pipeline-table-content >.fusion-layout-column:first-child {
/*     min-width: 300px; */
}
.progess-bar.z-index-auto {
    z-index: auto;
}
.progess-bar.start.thumb-50 .fusion-separator-border {
    border-radius: 20px;
    margin-right: -15px;
}
.progess-bar.mid.thumb-50 .fusion-separator-border {
    border-radius: 0 20px 20px 0;
    margin-right: -15px;
}
.pipeline-table-content {
    border-bottom: 1px solid #ccc;
}
.pipeline-table-content:last-child {
    border-bottom: 0;
}
#menu-primary-menu .awb-menu__main-li {
    margin-bottom: 0 !important;
}
.investors-grid .fusion-image-element span.fusion-imageframe {
    transition: all 0.4s ease-in-out;
}
.investors-grid .fusion-image-element:hover span.fusion-imageframe {
    transform: scale(1.2);
}
@keyframes arrowMove {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(15px);
    }

    100% {
        transform: translateY(0);
    }
}
@media(max-width: 1300px){
    .max-width-1260>.fusion-column-wrapper {
        margin: 0 25px !important;
    }
}
@media(max-width: 1201px){
    .max-width-1260>.fusion-column-wrapper {
        margin: 0 20px !important;
    }
    .table-col>.fusion-column-wrapper,
    .pipeline-table>.fusion-column-wrapper {
	    padding-left: 40px !important;
	    padding-right: 40px !important;
	}
	.pipeline-table-header .fusion-layout-column:not(.bar-cols) .fusion-column-wrapper, .pipeline-table-content .fusion-layout-column:not(.bar-cols) .fusion-column-wrapper {
	    padding-left: 10px !important;
	    padding-right: 0 !important;
	}
}
@media(max-width: 1199px){
	.home-top-banner:after {
		background-size: 60%;
	}
	.pipeline-table>.fusion-column-wrapper {
	    overflow-x: auto !important;
	}
	.pipeline-table-header .fusion-layout-column:not(.bar-cols) .fusion-column-wrapper,
	.pipeline-table-content .fusion-layout-column:not(.bar-cols) .fusion-column-wrapper {
	    padding-left: 5px !important;
	    padding-right: 5px !important;
	}
	.pipeline-table-header .fusion-layout-column .fusion-column-wrapper,
	.pipeline-table-content .fusion-layout-column .fusion-column-wrapper {
	    min-width: 142px;
	}
	.pipeline-table-content {
		border-bottom: 0;
	}
}
@media (min-width: 981px) and (max-width: 1199px){
	.news-horizontal-wrapper .news-card>.fusion-column-wrapper {
		column-gap: 10px !important;
	}
	.fusion-layout-column.latest-news-col-left {
		width: 45%;
	}
	.fusion-layout-column.latest-news-col-right {
		width: 55%;
	}
}
@media (min-width: 768px) and (max-width: 980px){
	.team-card-image.fusion-builder-row, .team-card-content.fusion-builder-row {
		flex: 1 0 50% !important;
	}
	.latest-news-col-left .news-card>.fusion-column-wrapper {
		flex-direction: row !important;
		column-gap: 35px;
	}
	.latest-news-col-left .team-card-content.fusion-builder-row {
		padding-left: 10px !important;
	}
}
@media(max-width: 980px){
	.fusion-tb-header {
		z-index: 9999999999;
		position: relative;
	}
	.fusion-tb-header .fa-bars:before, .fusion-tb-header .fa-times:before {
	    content: '' !important;
	    background: url(assets/images/hamburger-icon.svg) no-repeat;
	    width: 24px;
	    height: 24px;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	}
	.fusion-tb-header .fa-times:before {
	    background: url(assets/images/x-close.svg) no-repeat;
	}
	.fusion-tb-header .awb-menu__m-collapse-icon-close,
	.fusion-tb-header .awb-menu__m-collapse-icon,
	.fusion-tb-header .awb-menu__m-collapse-icon-open {
	    width: 24px !important;
	    height: 24px !important;
	}
	.fusion-tb-header .awb-menu.collapse-enabled.mobile-mode-collapse-to-button .awb-menu__m-toggle {
	    display: flex !important;
	    outline: 0;
	    background: #F4F8FB;
	    border: 1px solid #00162E1A !important;
	    width: 42px;
	    height: 42px;
	    padding: 0;
	    border-radius: 5px;
	    justify-content: center;
	    align-items: center;
	}
	.fusion-tb-header .awb-menu.collapse-enabled.mobile-mode-collapse-to-button .awb-menu__m-toggle:hover {
	    background: #ffffff;
	}
	ul#menu-mobile-menu {
	    top: 68px !important;
	    background: #F4F8FB !important;
	    padding: 40px 20px 60px !important;
	    max-height: none;
	}
	ul#menu-mobile-menu a {
		background: #F4F8FB !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	ul#menu-mobile-menu a:hover {
		color: var(--awb-custom_color_3) !important;
	}
	ul#menu-mobile-menu li:last-child {
		border: 0;
	}
	.fusion-layout-column.header-sm-col-left {
		width: calc(100% - 94px) !important;
		border: 0 !important;
	}
	.fusion-layout-column.header-sm-col-left>.fusion-column-wrapper{
		border: 0 !important;
	}
	.fusion-layout-column.header-sm-col-right {
		width: 94px !important;
		border: 0 !important;
	}
    .max-width-1260>.fusion-column-wrapper {
        margin: 0 15px !important;
    }
	.fusion-layout-column.latest-news-col-left,
	.fusion-layout-column.latest-news-col-right{
		width: 100%;
	}
	.news-card h3.fusion-title-heading {
		font-size: 18px !important;
	}
	.investors-grid >.fusion-column-wrapper .fusion-image-element {
	    flex: 1 0 calc(25% - 10px);
	}
	.table-col>.fusion-column-wrapper, .pipeline-table>.fusion-column-wrapper {
	    padding-left: 30px !important;
	    padding-right: 30px !important;
	}
	.pipeline-table-header .fusion-layout-column:not(.bar-cols) .fusion-column-wrapper, .pipeline-table-content .fusion-layout-column:not(.bar-cols) .fusion-column-wrapper {
	    padding-left: 10px !important;
	    padding-right: 10px !important;
	}
	.oc1-wrapper .fusion-imageframe img {
		width: 99px !important;
		min-width: 99px;
	}
	.latest-news-col-left .news-card .fusion-image-element {
	    margin-bottom: 2px;
	}
}
@media(max-width: 767px){
	h1.fusion-title-heading, .home-top-banner h2.fusion-title-heading {
	    font-size: 50px !important;
	    line-height: 56px !important;
	}
	h2.fusion-title-heading {
		font-size: 36px !important;
		line-height: 1.25 !important;
	}
	.hero-banner-image img {
		height: auto;
		object-fit: cover;
		object-position: center;
	}
	.home-top-banner:after {
	    background: url("assets/images/helix-mobileshape.png") no-repeat right bottom;
	    background-size: 92%;
	}
	.flex-sm-col>.fusion-column-wrapper {
		flex-direction: column !important;
		align-items: flex-start !important;
		row-gap: 15px !important;
	}
	.flex-sm-col>.fusion-column-wrapper.row-gap-25 {
		row-gap: 25px !important;
	}

	.border-sm-tlr>.fusion-column-wrapper{
		border-radius: 10px 10px 0 0 !important;
	}
	.border-sm-blr>.fusion-column-wrapper{
		border-radius: 0 0 10px 10px !important;
	}
	.fusion-post-cards.news-horizontal-wrapper {
		margin-left: 0 !important;
	}
	.featured-image.fusion-imageframe img {
		aspect-ratio: 1/0.575;
	}
	.team-card-image>.fusion-layout-column {
		margin-bottom: 30px !important;
	}
	.news-card h3.fusion-title-heading {
		font-size: 24px !important;
	}
	.fusion-layout-column.date-box {
		margin-bottom: 10px;
	}
	.news-card a.fusion-button {
		margin-top: 24px;
		margin-bottom: 20px;
	}
	.news-horizontal-wrapper .news-card>.fusion-column-wrapper {
		flex-direction: column !important;
		row-gap: 0 !important;
	}
	.news-horizontal-wrapper .team-card-image>.fusion-layout-column {
		margin-bottom: 20px !important;
	}
	.news-horizontal-wrapper .news-card a.fusion-button {
		margin-bottom: 40px;
	}
	.team-mobile-slider.awb-swiper.fusion-post-cards {
	    position: static;
	}
	.team-mobile-slider .awb-swiper-button {
	    width: 44px;
	    height: 44px;
	    border-radius: 44px;
	    background: #fff;
	    border: 1px solid #0000004A;
	    opacity: 1 !important;
	    top: 37% !important;
	}
	.team-mobile-slider .awb-swiper-button.awb-swiper-button-prev {
	    transform: translateX(13px);
	}
	.team-mobile-slider .awb-swiper-button.awb-swiper-button-next {
	    transform: translateX(-13px);
	}
	.team-mobile-slider .awb-icon-angle-left:before,
	.team-mobile-slider .awb-icon-angle-right:before {
	    font-size: 26px;
	}
	.team-mobile-slider .awb-swiper-button:hover,
	.team-mobile-slider .awb-swiper-button:hover{
		background-color: #143652 !important;
	}
	.team-mobile-slider .awb-swiper-button:not(:hover) .awb-icon-angle-left:before,
	.team-mobile-slider .awb-swiper-button:not(:hover) .awb-icon-angle-right:before {
	    color: #000;
	}
	.investors-grid >.fusion-column-wrapper .fusion-image-element {
	    flex: 1 0 100%;
	}
	.fusion-builder-row.team-card-image {
	    max-height: max-content !important;
	}
	.post.type-post .fusion-sharing-box .sharingbox-shortcode-icon-wrapper {
	    margin-left: 0;
	}
	.table-col>.fusion-column-wrapper, .pipeline-table>.fusion-column-wrapper {
	    padding-left: 20px !important;
	    padding-right: 20px !important;
	}
	.animated-arrow:before {
	    height: 94px;
	    top: -54px;	   
	}
	.news-page-grid ul.fusion-grid .fusion-layout-column.fusion-post-cards-grid-column {
	    padding-bottom: 10px !important;
	}
	.error404 h1.fusion-title-heading{
	    font-size: 100px !important;
	}
	.news-horizontal-wrapper .news-card:last-child a.fusion-button {
	    margin-bottom: 10px;
	}
	.news-card .fusion-image-element {
	    margin-bottom: 0px;
	}
	.news-card .featured-image.fusion-imageframe img,
	.news-horizontal-wrapper .news-card .featured-image.fusion-imageframe img {
	    aspect-ratio: 1/0.571428;
	}
}